CESA-2008:0533 Important CentOS 4 x86_64 bind - security update
Posted on: 07/09/2008 07:35 AM

CentOS Errata and Security Advisory 2008:0533

https://rhn.redhat.com/errata/RHSA-2008-0533.html

The following updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
bind-9.2.4-28.0.1.el4.x86_64.rpm
bind-chroot-9.2.4-28.0.1.el4.x86_64.rpm
bind-devel-9.2.4-28.0.1.el4.x86_64.rpm
bind-libs-9.2.4-28.0.1.el4.i386.rpm
bind-libs-9.2.4-28.0.1.el4.x86_64.rpm
bind-utils-9.2.4-28.0.1.el4.x86_64.rpm
selinux-policy-targeted-1.17.30-2.150.el4.noarch.rpm
selinux-policy-targeted-sources-1.17.30-2.150.el4.noarch.rpm

src:
bind-9.2.4-28.0.1.el4.src.rpm
selinux-policy-targeted-1.17.30-2.150.el4.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20080533_important_centos_4_x86_64_bind__security_update.html)